/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, or any plugin's
 * vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any other CSS/SCSS
 * files in this directory. Styles in this file should be added after the last require_* statement.
 * It is generally better to create a new file per style scope.
 *
 *= require_tree .
 *= require_self
 */

body {
	 color: #ffffff;
 }
body {
	 background-image: url("trendwatch-background.png");
}
img {
 float: left;
}

body {
 margin: 0;
 font-family: Arial, Helvetica, sans-serif;
}

.topnav {
 overflow: hidden;
 background-color: #333;
 margin: 0px;
}

.topnav a {
 float: left;
 color: #f2f2f2;
 text-align: center;
 padding: 14px 16px;
 text-decoration: none;
 font-size: 17px;
}

.topnav a:hover {
 background-color: #ddd;
 color: black;
}

@media (max-width: 600px) {
	nav, article {
		width: 100%;
		height: auto;
	}
}

.marquee {
    padding: 0;
}

.yield {
    padding: 0;
}

.branding-bar {
    display: flex;
    vertical-align: top;
}

.branding-logo {
    padding: 0;
    float: left;
}

.branding-name {
    padding: 0;
}

.search-button {
	background-color: #b3b300;
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	margin: 4px 2px;
	cursor: pointer;
	align: center;
	font-size: 16px;
	margin-top: 90px;
}

input[type=text] {
	width: 30%;
	height: 75px;
}

table, th, td {
	border: 1px solid white;
}
